Qt Reference Documentation

- Qt 4.8
- ALL VERSIONS

- A
- A
- A
- Print

# Qt 3 Support Members for QClipboard

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QClipboard class reference

## Public Functions

QMimeSource * | data ( Mode mode = Clipboard ) const
void | setData ( QMimeSource * src, Mode mode = Clipboard )

- 8 public functions inherited from QObject

## Member Function Documentation

### QMimeSource * QClipboard::data ( Mode mode = Clipboard ) const

Use mimeData() instead.

See also setData().

### void QClipboard::setData ( QMimeSource * src, Mode mode = Clipboard )

Use setMimeData() instead.

See also data().